UNKNOWN {
	
}
P {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
A.a00:link {
	COLOR: #cc4b4b; TEXT-DECORATION: none
}
A.a00:visited {
	COLOR: #cc4b4b; TEXT-DECORATION: none
}
A.a00:active {
	COLOR: #cc4b4b; TEXT-DECORATION: none
}
A.a00:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a01:link {
	COLOR: #165089; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #165089; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #165089; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #00ccff; TEXT-DECORATION: none
}
A.a03:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #00ff00; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.L1 {
	LINE-HEIGHT: 180%
}
.L2 {
	LINE-HEIGHT: 150%
}
BODY {
	SCROLLBAR-FACE-COLOR: #d0d0d0; FONT-WEIGHT: normal; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #d0d0d0; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #f0f0f0; FONT-STYLE: normal; SCROLLBAR-BASE-COLOR: #f0f0f0; TEXT-DECORATION: none; scrollbar-dark-shadow-color: #FFFFFF; scrollbar-3d-light-color: #0000FF
}
